<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="plgpfbillboard"
	ProjectGUID="{8E2C61D0-0DDE-9AC3-AB7E-8EE3B4EE09D4}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
  		<Platform Name="Win32"/>
    		<Platform Name="x64"/>
  	</Platforms>
	<Configurations>
            		<Configuration
			Name="ReleaseWithStaticLibs|Win32"
			OutputDirectory="..\..\out\release9\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\release9\build\plgpfbillboard\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\release9\build\plgpfbillboard\"
				ObjectFile="..\..\out\release9\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\release9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9\build\plgpfbillboard\Win32\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|Win32"
			OutputDirectory="..\..\out\release9\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\release9\build\plgpfbillboard\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\release9\build\plgpfbillboard\"
				ObjectFile="..\..\out\release9\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\release9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9\build\plgpfbillboard\Win32\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|Win32"
			OutputDirectory="..\..\out\debug9\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\debug9\build\plgpfbillboard\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgpfbillboard\"
				ObjectFile="..\..\out\debug9\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgpfbillboard\Win32\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|Win32"
			OutputDirectory="..\..\out\debug9\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\debug9\build\plgpfbillboard\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\debug9\build\plgpfbillboard\"
				ObjectFile="..\..\out\debug9\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\debug9\build\plgpfbillboard\Win32\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9\build\plgpfbillboard\Win32\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="1"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                        		<Configuration
			Name="ReleaseWithStaticLibs|x64"
			OutputDirectory="..\..\out\release9-x64\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\release9-x64\build\plgpfbillboard\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9-x64\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\release9-x64\build\plgpfbillboard\"
				ObjectFile="..\..\out\release9-x64\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\release9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9-x64\build\plgpfbillboard\x64\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9-x64\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="ReleaseWithDlls|x64"
			OutputDirectory="..\..\out\release9-x64\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\release9-x64\build\plgpfbillboard\"
			ConfigurationType="2"
			WholeProgramOptimization="1"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				StringPooling="TRUE"
				EnableFunctionLevelLinking="TRUE"
				RuntimeLibrary="2"
				BufferSecurityCheck="FALSE"
				ProgramDataBaseFileName="..\..\out\release9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\release9-x64\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\release9-x64\build\plgpfbillboard\"
				ObjectFile="..\..\out\release9-x64\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="1"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\release9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\release9-x64\build\plgpfbillboard\x64\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\release9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\release9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\release9-x64\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\release9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\release9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
                		<Configuration
			Name="DebugWithStaticLibs|x64"
			OutputDirectory="..\..\out\debug9-x64\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\debug9-x64\build\plgpfbillboard\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_STATIC_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9-x64\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\debug9-x64\build\plgpfbillboard\"
				ObjectFile="..\..\out\debug9-x64\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\debug9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9-x64\build\plgpfbillboard\x64\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9-x64\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
      		<Configuration
			Name="DebugWithDlls|x64"
			OutputDirectory="..\..\out\debug9-x64\build\plgpfbillboard\"
			IntermediateDirectory="..\..\out\debug9-x64\build\plgpfbillboard\"
			ConfigurationType="2"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				MinimalRebuild="TRUE"
				RuntimeTypeInfo="TRUE"
				RuntimeLibrary="3"

				ProgramDataBaseFileName="..\..\out\debug9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;WIN32;CS_USE_SHARED_LIBS;CEL_BUILD_SHARED_LIBS"
				OptimizeForProcessor="1"
				AdditionalOptions=" "
				AdditionalIncludeDirectories=".;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				PrecompiledHeaderFile="..\..\out\debug9-x64\build\plgpfbillboard\plgpfbillboard.pch"
				AssemblerListingLocation="..\..\out\debug9-x64\build\plgpfbillboard\"
				ObjectFile="..\..\out\debug9-x64\build\plgpfbillboard\"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				Detect64BitPortabilityProblems="false"
				TreatWChar_tAsBuiltInType="false"
				ForceConformanceInForLoopScope="true"
				DebugInformationFormat="3"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="TRUE"
				IgnoreDefaultLibraryNames="LIBC,LIBCD,LIBCMT,LIBCMTD,MSVCRT"
				OutputFile="..\..\pfbillboard.dll"
				ProgramDatabaseFile="..\..\out\debug9-x64\build\plgpfbillboard\x64\pfbillboard.pdb"
				IgnoreImportLibrary="TRUE"
				DelayLoadDLLs=""
				ImportLibrary="..\..\out\debug9-x64\build\plgpfbillboard\x64\plgpfbillboard.lib"
				AdditionalOptions=" "
				AdditionalDependencies="delayimp.lib libcrystalspace_d.lib"
				SuppressStartupBanner="TRUE"
				AdditionalLibraryDirectories="..\..\..\CS\out\debug9\libs;..\..\..\CS\libs\csutil\win32\libs;$(CRYSTAL)\out\debug9\libs;$(CRYSTAL)\libs\csutil\win32\libs"
				LargeAddressAware="2"
				TargetMachine="17"/>
			<Tool
				Name="VCLibrarianTool"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS"
				MkTypLibCompatible="TRUE"
				SuppressStartupBanner="TRUE"
				TargetEnvironment="1"
				TypeLibraryName="..\..\out\debug9-x64\build\plgpfbillboard\plgpfbillboard.tlb"/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="md ..\..\out\debug9-x64\bin 2&gt; nul&#x0D;&#x0A;copy /y &quot;$(TargetPath)&quot; ..\..\out\debug9-x64\bin\&#x0D;&#x0A;"
				/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;CS_DEBUG;CS_WIN32_CSCONFIG;__CRYSTAL_SPACE__;PACKAGE_NAME=CEL;_WINDOWS;PROJECTGEN_VERSION=9"
				AdditionalIncludeDirectories=".;..\..\plugins\propclass\billboard;..\..;..\..\include;..\..\..\CS\include;..\..\..\CS\include\csutil\win32;$(CRYSTAL)\include;$(CRYSTAL)\include\csutil\win32"
				Culture="1033"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
            	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\plugin_impl.cpp">
			</File>
			<File
				RelativePath="..\..\plugins\propclass\billboard\billboard.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\propclass\billboard\billboard.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="">
			<File
				RelativePath="..\..\msvc\plgpfbillboard.rc">
			</File>
		</Filter>
		<Filter
			Name="Other Files"
			Filter="">
			<File
				RelativePath="..\..\plugins\propclass\billboard\pfbillboard.csplugin">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
